#steps{
	padding-top: 59px;
}
	
		#sidebar{
			float: left;
			display: table-cell;
			width: 210px;
			margin-right: 15px;
		}
		
			#sidebar nav > ul{
				width: 210px;
				list-style-image: url(../images/steps/arrow-squeres.png);
				margin-left: 15px;
				margin-top: 8px;
			}
			
				#sidebar ul ul{
					width: 165px;
					list-style-image: none;
					list-style-type: square;
					margin-left: 17px;
					margin-top: 12px;
				}
				
					#sidebar ul ul li{
						color: #565656;
						font-size: 6px;
						margin-bottom: 26px;
					}
				
					#sidebar a:hover, #sidebar img:hover{
						opacity: 0.7;
					}
				
					#sidebar ul ul a{
						color: #565656;
						text-decoration: none;
						font-family: "RobotoLight";
						font-size: 14px;
						line-height: 16px;
						position: relative;
						top: 3px;
						left: 4px;
						font-weight: normal;
					}
					
						#sidebar ul li.active{
							font-weight: 700;
						}
			
				#sidebar nav > ul > li > a{
					color: #181818;
					font-size: 16px;
					line-height: 44px;
					margin-left: 5px;
				}
				
					#sidebar nav > ul > li > img{
						position: relative;
						top: 2px;
						left: 6px;
						cursor: pointer;
						padding: 5px;
					}
				
			.main-step{
				width: 705px;
				float: left;
				margin-left: 18px;
			}
			
				.main-step h1{
					color: #1e1e1e;
					text-align: center;
					text-transform: uppercase;
					font-family: "RobotoLight";
					font-size: 35px;
					padding-bottom: 49px;
				}
				
				.main-step p{
					color: #1e1e1e;
					font-family: "RobotoLight";
					font-size: 18px;
					line-height: 24px;
					padding-bottom: 34px;
				}
				
	.all-main-step{
		display: table-cell;
	}
				
	.the-steps{
		display: table-cell;
		background-color: #502ca7;
	}
	
		.one-step{
			width: 670px;
			float: left;
			padding: 60px 0 0 47px;
		}
		
		.the-steps .one-step:last-child{
			padding-bottom: 60px;
		}
		
			.one-step img{
				float: left;
				margin-right: 41px;
			}
			
			.one-step div{
				display: table-cell;
				position: relative;
				top: -7px;
			}
			
				.one-step h3{
					width: 500px;
					color: #fff;
					font-family: "RobotoBold";
					font-size: 24px;
					line-height: 30px;
					margin-bottom: 32px;
				}
				
				.one-step p{
					color: #fff;
					font-family: "RobotoLight";
					font-size: 18px;
				}
		
		#sidebar-2{
			float: right;
			display: table-cell;
			width: 1px;
			height: 1px;
		}
		
			.main-step-etap{
				width: 720px;
				float: right;
			}
			
				.main-step-etap h3{
					color: #1e1e1e;
					font-family: "RobotoMedium";
					font-size: 27px;
					line-height: 30px;
					margin-top: 60px;
					margin-bottom: 40px;
				}
		
			.step-etaps{
				display: table-cell;
				background-color: #ffc107;
			}
			
				.one-etap{
					width: 720px;
					float: right;
					margin-bottom: 40px;
					margin-right: 30px;
				}
				
				.step-etaps .one-etap:last-child{
					margin-bottom: 80px;
				}
				
					.one-etap img{
						float: left;
						width: 68px;
						height: 68px;
						margin-right: 31px;
						margin-left: 30px;
					}
					
					.one-etap div{
						display: table-cell;
					}
					
						.one-etap h3{
							color: #1e1e1e;
							font-family: "RobotoLight";
							font-size: 26px;
							margin-bottom: 20px;
						}
						
						.one-etap p{
							color: #1e1e1e;
							font-family: "RobotoLight";
							font-size: 18px;
						}
						
	.bottom-level-hidden{
		display: none;
	}
	
	.bottom-level{
		display: block;
	}